world: 3bc3e882-b58a-41c7-ab2b-b3a1e3af08a0
world-name: world
x: -3269.4952636523967
y: 70.0
z: -1365.465934153678
yaw: 270.4745178222656
pitch: 0.7201377749443054
name: NorthAmerica
lastowner: 4709f24a-7801-42b5-97e2-febcea9b95e5
